Sitecore 9.0 Update-1 Setting up Solr with SSL

Prerequisites Solr requires Java Runtime Environment (JRE) version 8.8 or later available on the machine. Check Java version in CMD with "java -version" Download the Solr-6.6.2.zip file from here Extract the zip file and copy the files to a location, say C:\solr-6.6.2 Now we need to set up SSL certificate Instead of doing the following below you…